<?xml version="1.0" encoding="UTF-8" ?>
<root>
  <message id="1">
    <title>資料庫設置錯誤</title>
    <body>資料庫設置錯誤,請更改web.config中文資料庫連接位址.</body>
  </message>

  <message id="2">
    <title>404: 沒有找到文件</title>
    <body>您所請求的文件不存在.</body>
  </message>


  <message id="3">
    <title>帳號禁止登錄</title>
    <body>該帳號被禁止登錄</body>
  </message>

  <message id="4">
    <title>帳號禁止註冊</title>
    <body>該帳號被禁止註冊</body>
  </message>
  <message id="5">
    <title>IP禁止訪問</title>
    <body>該IP被禁止訪問</body>
  </message>

  <message id="6">
    <title>沒有找到帳號</title>
    <body>您所請求的帳號無法找到</body>
  </message>
  <message id="7">
    <title>不允許訪問</title>
    <body>您目前沒有權限使用此功能</body>
  </message>
</root>